## php-webimpress-safe-writer 2.1.0

=== debian/changelog ===
php-webimpress-safe-writer (2.1.0-2) unstable; urgency=medium

  * Build package in buildd infrastructure after NEW processing

 -- David Prévot <taffit@debian.org>  Sun, 10 Jan 2021 21:10:06 -0400

php-webimpress-safe-writer (2.1.0-1) unstable; urgency=medium

  * Initial release (New php-proxy-manager dependency)

 -- David Prévot <taffit@debian.org>  Fri, 25 Dec 2020 16:50:32 -0400
