=== debian/control ===
Source: php-webimpress-safe-writer
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13), phpab, phpunit, pkg-php-tools
Standards-Version: 4.5.1
Homepage: https://github.com/webimpress/safe-writer
Vcs-Git: https://salsa.debian.org/php-team/pear/php-webimpress-safe-writer.git -b debian/latest
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-webimpress-safe-writer
Rules-Requires-Root: no

Package: php-webimpress-safe-writer
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 Webimpress Safe Writer writes files safely to avoid race conditions when
 the same file is written multiple times in a short time period.
