=== debian/watch ===
version=4
options=uversionmangle=s/-?([^\d.])/~$1/i;tr/A-Z/a-z/ \
https://github.com/webimpress/safe-writer/releases \
.*/archive/(1.*)\.tar\.gz
