## php-webimpress-safe-writer 2.2.0

=== debian/changelog ===
php-webimpress-safe-writer (2.2.0-1) unstable; urgency=medium

  [ Michał Bundyra ]
  * Release 2.2.0 readiness

  [ David Prévot ]
  * Simplify gbp import-orig (and check signature)
  * Install dh-sequence-* instead of using dh --with
  * Generate phpabtpl at build time
  * Update standards version to 4.6.0, no changes needed.

 -- David Prévot <taffit@debian.org>  Tue, 12 Oct 2021 10:27:36 -0400
